0xe0009418 - Access to a device was not authorized with this version of Backup Exec failure during backup of a remote server.

Problem

Attempt to backup a remote server fails with the following error

Error Message

0xe0009418 - Access to a device was not authorized with this version of Backup Exec. or
A selection on device x: was skipped because of previous errors with the job. or
A selection on device \\Server name\System?State was skipped because of previous errors with the job.

V-79-57344-37912

Cause

This occurs due to appropriate license not present for any of installed Backup Exec Agent. (Exchange\SQL\Lotus Etc.)
To check if the license is installed open Backup Exec Console. Click on Help - About Symantec Backup Exec - License Information make sure that the agent is licensed and installed as shown in Figure 1
 
Figure:
   

Solution

Check Tools - License Keys and Installation on the Backup Exec console.  If it shows No for the Remote Agent Licensing, perform the following steps:

1. From the menu in Backup Exec, select Tools > Install Options > License Key and Installation. 

2. In the Enter License Keys dialog box, input the license key, then select the Add button, then the Next button.

3. Continue through each screen selecting the Next Button, then Finish. 

Note: For Lotus domino it would just list the drive letter as shown above. So please verify the selection list.
 

 

Terms of use for this information are found in Legal Notices.

Search

Survey

Did this article answer your question or resolve your issue?

No
Yes

Did this article save you the trouble of contacting technical support?

No
Yes

How can we make this article more helpful?

Email Address (Optional)